@charset "UTF-8";
body { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 13px; *font-size:small; *font:x-small; color: #161616; }

/* layout */
#wrapper { background: #fff !important; }
#wrapper #columns { margin: 0px auto 20px; padding: 20px 50px; width: 840px !important; overflow: hidden; zoom:1; border: 1px solid #fff; }
#wrapper #container { float: none !important; width: auto !important; }
#wrapper #contents { width: 240px !important; float: left; border: none !important; }
#promo { float: right; width: 540px; font-size: 108%; border: 1px solid #E0E0E0; }
#promo .inner { text-align:center; padding-bottom: 50px; }

/* login */
#loginBlk { background: #F6F6F6; border: 1px solid #BBB; margin-bottom: 10px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
#loginBlk h1 { background: url(//image.excite.co.jp/jp/idc/images/loginParts.gif) no-repeat; text-indent: -9999px; height: 0px; padding-top: 40px; overflow: hidden; margin-bottom: 4px; }
#contents h2 { font-size: 100%; background: none; }
#loginBlk form { padding: 0px 10px 10px; }
#loginBlk dl { padding-bottom: 5px; }
#loginBlk dt { padding: 4px 0px 0px; font-weight: bold; }
#loginBlk dd { margin-bottom: 6px; *margin-bottom: 3px; }
#loginBlk dd span { color: #666; }
#loginBlk input { padding: 2px; }
#loginBlk input[type="text"], #loginBlk input[type="password"] { width: 206px !important; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
#loginBlk input[type="text"]:focus, #loginBlk input[type="password"]:focus { background-color: #ffffcc; }
#loginBlk .error_msg { color: #FF0000; margin-bottom: 0px; }
#loginBlk .check { font-size: 93%; margin-bottom: 5px; line-height: 1.2; }
#loginBlk .check input { vertical-align: middle; }
#loginBlk .fgtlink { font-size: 93%; }
#loginBlk .fgtlink ul { margin-top: 5px; margin-left: 0px; padding-left: 10px; list-style: none; }
#loginBlk .loginBtn { text-align: center; margin-bottom: 16px; }
#loginBlk .fgtlink a { background: url(//image.excite.co.jp/jp/idc/images/loginParts.gif) no-repeat 0px -49px; padding-left: 10px; }
#loginBlk .entry { text-align: center; padding: 10px 0px 8px; background: url(//image.excite.co.jp/jp/idc/images/loginParts.gif) no-repeat 0px -83px; }
#loginBlk .entry h2 { margin-bottom: 0px; padding-left: 0px; line-height: 1.6; }
#loginBlk .newsletter { text-align: center; padding: 10px 0px 8px; background: url(//image.excite.co.jp/jp/idc/images/loginParts.gif) no-repeat 0px -83px; }

#loginBlk .memberLoginBtn { margin-bottom: -10px; }

#infoBlk { border: 1px solid #CCC; margin-bottom: 10px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
#infoBlk h2 { padding: 6px 10px 2px; margin-bottom: 6px; border-bottom: 1px dotted #CCC; }
#infoBlk ul { padding: 0px 10px 6px; list-style: none; margin: 0; }
#infoBlk .password_attention a{color:#FF0000;}

#promo .inner .pr { background: #FFE6BC; padding: 3px 0px 2px; margin-bottom: 40px; font-weight: bold; line-height: 1.4; color: #333; }
.error_msg { color: #FF0000; margin-bottom: 0px; }

#passBlk { float: right; padding: 30px 0px 10px;}
#upassBlk { float: right; padding: 0px 0px 30px;}
#info { width: 540px; font-size: 108%; text-align:center;}
#info { float: right; background: #ffe9e9; border: 1px solid #ffcccc; padding: 10px 0px 10px; font-weight: bold; color: #333;}
#info .password_attention a{color:#FF0000; font-size: large; }

.login_info {
    font-weight: bold;
    padding: 4px 10px 4px 10px;
    margin-bottom: 10px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7
}
.login_info a{
    color: #b94a48;
}